Declare support for base-4.13
authorHerbert Valerio Riedel <hvr@gnu.org>
Tue, 18 Dec 2018 21:52:17 +0000 (22:52 +0100)
committerBen Gamari <ben@smart-cactus.org>
Sat, 8 Jun 2019 18:51:21 +0000 (14:51 -0400)
unix.cabal

index 79d194b..67b07d1 100644 (file)
@@ -70,7 +70,7 @@ library
         buildable: False
 
     build-depends:
-        base        >= 4.5     && < 4.13,
+        base        >= 4.5     && < 4.14,
         bytestring  >= 0.9.2   && < 0.11,
         time        >= 1.2     && < 1.10